@charset "UTF-8";
/* CSS Document */
body {
    margin:0;
    padding:0;
    font-family:"Helvetica Neue","Helvetica","Arial","sans-serif";
    font-weight:400;
    color:#153757;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
header {
    padding:13px 0px;
}
.wrapper {
    max-width:1100px;
    padding:0px 15px;
}
header .wrapper {
    padding:0px 15px;
    display:flex;
    justify-content: space-between;
    align-items:center;
    margin: 0 auto;
}
header img.logo {
    height:38px;
}
div.timer {
    color:#153757;
    font-weight:700;
    font-size:16px;
    display:flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    gap:1px;
}
div.timer-bottom {
    font-size:14px;
}
a.number {
    text-decoration: none;
    color:#153757;
    font-weight:700;
    font-size:22px;
}
a.number .icon {
    margin-right:5px;
}
.announcement {
    border-top:1px solid #c4c4c4;
    border-bottom:1px solid #c4c4c4;
    padding:12px 0px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.reviews-header.desktop {
    display:none;
}
.reviews-header {
    display:flex;
    align-items: center;
    color:#191919;
    font-family:"Helvetica Neue","Helvetica","Arial","sans-serif";
    font-weight:500;
    gap:15px;
}
ul.stars-header {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap:4px;
}
ul.stars-header li {
    background-color: #52b47f;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px;
}
ul.stars-header .icon-star {
    width: 100%;
}
.number-cnt {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3px;
    font-size: 15px;
}
.main {
    background-color:#153758;
    min-height: calc(100vh - 120px);
    background: url('https://cdn.americanaccidentnetwork.com/hero-mobile.jpg') center center / cover no-repeat;
    overflow:hidden;
    position:relative;
}
/* Blue overlay */
.main::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    rgba(21, 55, 88, 0.95) 0%,   /* #153758 at 90% opacity at top */
    rgba(21, 55, 88, 0.9) 50%,  /* #153758 at 80% opacity at 30% down */
    rgba(21, 55, 88, 0.8) 100%  /* Keep consistent below for smooth fill */
  );
  z-index: 1;
}
.main-content {
    z-index:2;
    position:relative;
}
.quiz {
    padding:15px 25px;
    max-width:400px;
    margin:0 auto;
    padding-top:0px;
}
h1 {
    color: #fff;
    padding:0px 15px;
    padding-top: 20px;
    margin:0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 30px;
    line-height: 32px;
    max-width:580px;
}
ul.benefits {
    color:#fff;
    padding:0px;
    list-style:none;
    font-size:16px;
    width: fit-content;
    margin: 0 auto;
    margin-top:15px;
    margin-bottom:20px;
}
ul.benefits li {
    display:flex;
    align-items: center;
    margin-bottom:9px;
}
ul.benefits li .circle {
    background-color:green;
    border-radius:50%;
    display:flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    width: 20px;
    height: 20px;
}
ul.benefits li .circle .icon {
    color:white;
    font-size:12px;
}
h2 {
    color: #fff;
    text-align: center;
    font-size: 23px;
    margin-bottom: 6px;
}
h3 {
    text-align: center;
    color: #fff;
    font-style: italic;
    font-weight: 500;
    font-size: 16px;
    margin-top:0px;
    margin-bottom:0px;
}
h3 .icon {
    margin-right:5px;
}
.quiz {
    margin:0 auto;
    padding:0;
    list-style:none;
    max-width: 400px;
    padding: 0px 25px;
    margin-bottom:30px;
    margin-top:15px;
}
.question {
    background-color: rgba(245, 245, 245, 0.95);
    border-radius: 12px;
    padding: 20px 15px;
}
.question-title {
    width:100%;
    text-align:center;
    font-weight:bold;
    color:#000;
    font-size:20px;
    line-height:26px;
    margin-bottom:25px;
    padding: 0px 10px;
    box-sizing: border-box;
}
#contact .question-title {
    font-size:24px;
    line-height:28px;
}
ul.answers {
    margin:0;
    padding:0;
    list-style:none;
}
ul.answers li {
    color: #fff;
    background-color: #54b54b;
    border-radius: 12px;
    padding: 25px 25px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 13px;
    text-align: center;
    transition:200ms all;
}
ul.answers li:hover {
    cursor:pointer;
    background-color:#379c2d;
}
ul.answers li#next {
    background-color:lightgrey;
    margin-top:20px;
    cursor:not-allowed;
    transition:200ms all;
}
ul.answers li#next.active {
    background-color:#54b54b;
    cursor:pointer;
}
ul.answers li#next.active:hover {
    background-color:#379c2d;
}
li.question {
    display:none;
}
li.question#start {
    display:block;
}
#leadForm {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
input {
    padding: 17px 15px;
    font-size:16px;
    border: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    width:100%;
    box-sizing: border-box;
}
.submit {
    color: #fff;
    background-color: #54b54b;
    border-radius: 6px;
    padding: 22px 25px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    transition:200ms all;
    border:none;
    margin-top:10px;
    text-transform:uppercase;
}
.submit:hover {
    cursor:pointer;
    background-color:#379c2d;
}
.submit .icon {
    margin-left:10px;
}
.form-group {
}
.error-msg {
  color: red;
  font-size: 14px;
  margin-top: 3px;
  display: none;
    margin-bottom:5px;
}
#success p {
    color: #000;
    line-height: 22px;
}
#success p.note {
    background-color: #fff88f;
    padding: 5px 10px;
    font-weight: bold;
}
img.final {
    width:100%;
    border-radius:6px;
    margin-top:5px;
}
p.disclaimer {
    margin-top: 0px;
    font-size: 13px;
    color: #999;
}
p.disclaimer a {
    color: #999;
}
.content {
    padding: 25px 0px;
}
.content-inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0px 15px;
}
.content-inner h2 {
    color:#153757;
    text-align:left;
}
.content-inner h1 {
    color:#153757;
    margin-bottom:20px;
    text-align:left;
    padding:0px;
    margin-left:0px
}
.success-icon {
    font-size: 30px;
    text-align: center;
    margin-bottom: 5px;
}
h4 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    padding: 0px 25px;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 20px;
}
ul.benefits-2 {
    margin-top: 0px;
    margin-bottom: 40px;
}
ul.benefits-2 .icon {
    color: red;
    margin-right: 7px;
    font-size: 140%;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {	
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    header img.logo {
        height:38px;
    }
    .announcement {
        display:none;
    }
    h1 {
        font-size:34px;
        line-height:38px;
        padding-top:25px;
        padding-bottom:5px;
    }
    .reviews-header.desktop {
        display:flex;
        position: absolute;
          left: 50%;
  transform: translateX(-50%); 
    }
    .main {
        background: url('https://cdn.americanaccidentnetwork.com/hero-desktop.jpg') center center / cover no-repeat;
        min-height: calc(100vh - 72px);
    }
}
/* Large devices (laptops and desktops, 992px and up) */
@media (min-width: 992px) {
}